<?xml version="1.0" encoding="UTF-8"?>
<GsHostConfig>
  <NextControlPort>3190</NextControlPort>
  <NextUpgradePort>3192</NextUpgradePort>
  <NextHealthPort>3194</NextHealthPort>
  <NextPrivateDataPort>3195</NextPrivateDataPort>
  <NextPublicDataPort>3196</NextPublicDataPort>
  <NextRpcUdpPort>3197</NextRpcUdpPort>
</GsHostConfig>
